Subject: PMP> Home Theater Information!

From: [email-masked]
Date: Mon, 9 Feb 1998 00:25:42 -0500 (EST)

Sorry about the bulk mail. I don't like it either, but it's a good way
to tell you about our free (to readers) on-line magazine, called
Secrets of Home Theater and High Fidelity (http://www.sdinfo.com). If
you are interested in this topic, log on and take a look (if you are
already one of our many readers, my apologies). Secrets' has been on
the Internet since 1994, and everything we have published in the 
past is archived. There are equipment reviews, movie reviews, weekly 
Q&A, Do it Yourself (DIY) Projects, a Primer that explains the entire 
field, and a lot more. Again, sorry for the bulk mail. You can flame 
me at [email-masked] if you want. On the other hand, if you 
like what you see on our web site, let me know that too.

John Johnson
Editor